package com.ywt.outpatient.api.req;

/**
 * @author daiyihua
 * @create 2020-10-13 16:02
 * @program ywt-wapapi
 * @description 体检缴费待缴费记录请求
 **/
public class GetNoPayCheckUpOrderListReq {

    // 登记号
    private String regNo;

    public String getRegNo() {
        return regNo;
    }

    public void setRegNo(String regNo) {
        this.regNo = regNo;
    }
}
